@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.nav
{
	display:inline-block;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 26px;
	padding: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav:hover
{
	display:inline-block;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 26px;
	padding: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav_div
{
	/*display:inline-block;*/
	background-color: #FFCC33;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 780px;
	text-align: center;
	background-image: url(images/nav_bg%20copy.jpg);
	height: 60px;
	vertical-align: middle;
}
